<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="viewpager_unselected_indicator_diameter">5dp</dimen>
    <dimen name="viewpager_selected_indicator_diameter">5dp</dimen>
    <dimen name="viewpager_indicator_margin">5dp</dimen>
    <dimen name="viewpager_indicator_container_height">26dp</dimen>
    <dimen name="viewpager_indicator_container_width">26dp</dimen>
    <color name="viewpager_selected_indicator_color">#14C9C9</color>
    <color name="viewpager_unselected_indicator_color">#D7D7D7</color>
    <dimen name="page_padding">16dp</dimen>

</resources>